/** Modal**/
#myModal {
  display: block;
  z-index: -20;
  opacity: 0;
  -webkit-transition: all .3s linear .6s;
  transition: all .3s linear .6s;
  -webkit-transition-property: opacity, z-index;
  -moz-transition-property: opacity, z-index;
  -ms-transition-property: opacity, z-index;
  -0-transition-property: opacity, z-index;
  transition-property: opacity, z-index;
}
  
#myModal.in {
  background-color: rgba(0, 0, 0, 0.85);
  z-index: 1620;
  opacity: 1;
  -webkit-transition: opacity .3s linear;
  transition: opacity .3s linear;
}

#myModal.in .modal-dialog {
  width: calc(100% - 60px);
  margin-left: auto;
  margin-right: auto;
}

#myModal .modal-content {
  opacity: 0;
  transform: scale(.95);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -0-transition: all .3s linear;
  transition: all .3s linear;
  -webkit-transition-property: opacity, transform;
  -moz-transition-property: opacity, transform;
  -ms-transition-property: opacity, transform;
  -0-transition-property: opacity, transform;
  transition-property: opacity, transform;
}

#myModal.in .modal-content {
  transform: scale(1);
  opacity: 1;
  -webkit-transition: all .3s linear .5s;
  -moz-transition: all .3s linear .5s;
  -ms-transition: all .3s linear .5s;
  -0-transition: all .3s linear .5s;
  transition: all .3s linear .5s;
  -webkit-transition-property: opacity, transform;
  -moz-transition-property: opacity, transform;
  -ms-transition-property: opacity, transform;
  -0-transition-property: opacity, transform;
  transition-property: opacity, transform;
}

#myModal.in .modal-header {
  background-color: #E7C55E33;
  border-bottom: none;
}

#myModal.in .modal-body {
  background-color: #E7C55E33;
  text-align: center;
  padding-top: 0;
}

#myModal.in .modal-body .author-bio {
  text-align: left;
  margin: 0;
}

#myModal.in .modal-body .btn-container {
  margin-bottom: 70px;
  justify-content: center;
}

#myModal.in .modal-body article {
  border: 1px solid #444444;
  position: relative;
}

#myModal.in .modal-body h2 {
  margin-bottom: 20px;
}

/* Corners & diamond images live in raw html of about-paula-wallace basic page */
.top-corner {
  position: absolute;
  top: -8px;
  left: -8px;
  background-color: #faf3df;
}

.bottom-corner {
  position: absolute;
  bottom: -8px;
  right: -8px;
  background-color: #faf3df;
  transform: rotate(180deg);
}

.left-diamond-wrapper,
.right-diamond-wrapper {
  position: absolute;
  background-color: #faf3df;
  padding: 0 5px;
  width: 20px;
}


.left-diamond-wrapper {
  top: 50%;
  left: -10px;
}

.right-diamond-wrapper {
  top: 50%;
  right: -10px;
}

/* Media Queries */
@media only screen and (min-width: 767px) {
  #myModal.in .modal-body .author-bio p {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 1200px) {
  #myModal.in .modal-dialog {
    width: calc(100% - 400px);
  }
}

@media only screen and (max-width: 767px) {
  #myModal.in .modal-body .author-headline-container {
    width: 260px;
  }
  
  #myModal.in .modal-body h2 {
    font-size: 24px;
    line-height: 1.5;
  }

  #myModal.in .modal-body .author-bio p {
    padding-left: 15px;
    padding-right: 15px;
  }

  #myModal.in .modal-body .btn-container {
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
  }

  /* Corners & diamond images live in raw html of about-paula-wallace basic page */
  .top-corner {
    top: -5px;
    left: -5px;
    width: 4em;
  }

  .bottom-corner {
    bottom: -5px;
    right: -5px;
    width: 4em;
  }
}

